html, body {
  padding: 0 0 0 0;
  margin: 0;
  margin-left: 50px;
  font-family: 'helvetica', 'arial', 'sans';}



.header {
      background: #fff;
      color: #424242;
      height: 150px;
      padding: 30px 30px 30px;
      font-weight: 600;
      margin-top: 20px;
      margin-bottom: 20px;
}
.header h1 {
    font-size: 70px;
}

.widebody {
    width: 800px;
    padding: 0px 30px 30px 30px;
}

.centerparagraph {
	text-align: center;
	font-variant: small-caps;
	font-size: 18px;

	line-height: 20px;
	height: 1px;
}

a {
    color: #000;
}
